#ifndef _OF_AUDIO
#define _OF_AUDIO

#include "ofMain.h"
#include "ofSimpleApp.h"

void ofAudioSetup(int nOutputChannels, int nInputChannels, ofSimpleApp * OFSA);
void ofAudioSetup(int nOutputChannels, int nInputChannels, ofSimpleApp * OFSA, int sampleRate, int bufferSize, int nBuffers);
void ofAudioStopStream();
void ofAudioStartStream();
void ofAudioEndStream();
void ofAudioEnumerateDevices();

#endif 
